.WaGadgetMenuHorizontal .menuBackground {
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    margin-left: 0;
    background: #032d5b;
}
.WaGadgetBlog .boxBodyInfoOuterContainer h5 .postedByLink{
display:none;
}
SPAN.postedByLink
{
  display: none
}
span.postedByComment 
{
display: none
}
.WaGadgetRecentBlogPosts .itemAuthor
{ display: none; }
.WaGadgetAuthorizationRequired .openAuthFormContainer {
display: none !important;
} 
#socialLoginContainer, #idSocialLoginContainer {
	display: none;
} 
.WaGadgetForumStateTopicList td.lastReplyTD span
{
   display: none;
}
.WaGadgetForumStateMessageList table.forumMessageTable td.left a
{
display:none;
}